* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

body {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: 100vh;
    width: 100%;
    background-color: RGB(243, 249, 249);
    font-family: sans-serif;
    color: #0d2e55;
}

.main {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    padding: 20px;
}

.block {
    display: flex;
    flex-direction: column;
    /* border: 1px solid #000; */
    gap: 10px;
    line-height: 1.6;
}

.block p {
    font-size: 13px;
    width: 100%;
        color: #186962;

}
.block b {
    color: #0d2e55;
}

.logo {
    width: 400px;
    /* border: 1px solid #000; */
}

.nav ul{
    display: flex;
    gap: 10px;
    list-style: none;
}
.nav ul li{
    display: flex;
    border: 1px sol id #000;
}

.nav ul li a{
    text-decoration: none;
    padding: 8px 16px;
    width: 130px;
    border-radius: 8px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.nav ul li a:hover{
    filter: brightness(80%);
}

.nav .uxui a{
    background-color: #e21092;
    color: #efd8e6;
    text-decoration: none;
}

.nav .frontend a{
    background-color: #07eaaa;
    color: #084b38;
    text-decoration: none;
}



.highlight{
    color: #e14d09;
}

/* @media Media queries */

@media (min-width: 980px) {

}

@media (max-width: 980px) {

}

@media (max-width: 768px) {
    .logo{
        width: 200px;
    }

}

@media (max-width: 480px) {

    .nav ul{
        flex-direction: column;
}
}